gstreamermm 1.4.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
Gst::QuarkData Class Reference

This is a base class for data which represents qdata. More...

## Public Member Functions
virtual | ~QuarkData ()

## Detailed Description

This is a base class for data which represents qdata.

## Constructor & Destructor Documentation

virtual Gst::QuarkData::~QuarkData | ( |  | ) |
| inline virtual

The documentation for this class was generated from the following file:

- gstreamermm/miniobject.h